<TEI.2 id="jrc22006D0030-pt" n="22006D0030" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 22006D0030 Portuguese</title>
        <title>Decis%atilde%o do Comit%eacute% Misto do EEE n. o %nbsp%30/2006, de  10 de Mar%ccedil%o de 2006 , que altera o Anexo II (Regulamenta%ccedil%%atilde%o T%eacute%cnica, Normas, Ensaios e Certifica%ccedil%%atilde%o) do Acordo EEE</title>
      </titleStmt>
      <extent>28 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=22006D0030&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=22006D0030&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1140</classCode>
        <classCode scheme="eurovoc">1994</classCode>
        <classCode scheme="eurovoc">2611</classCode>
        <classCode scheme="eurovoc">2897</classCode>
        <classCode scheme="eurovoc">5235</classCode>
        <classCode scheme="eurovoc">4654</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Decis%atilde%o do Comit%eacute% Misto do EEE n. o %nbsp%30/2006, de 10 de Mar%ccedil%o de 2006 , que altera o Anexo II (Regulamenta%ccedil%%atilde%o T%eacute%cnica, Normas, Ensaios e Certifica%ccedil%%atilde%o) do Acordo EEE</head>
      <div type="body">
        <p n="2">Decisão do Comité Misto do EEE</p>
        <p n="3">n.o 30/2006</p>
        <p n="4">de 10 de Março de 2006</p>
        <p n="5">que altera o Anexo II (Regulamentação Técnica, Normas, Ensaios e Certificação) do Acordo EEE</p>
        <p n="6">O COMITÉ MISTO DO EEE,</p>
        <p n="7">Tendo em conta o Acordo sobre o Espaço Económico Europeu, alterado pelo Protocolo que adapta o Acordo sobre o Espaço Económico Europeu, a seguir designado "o Acordo", nomeadamente o artigo 98.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Anexo II do Acordo foi alterado pelo Acordo sobre a participação da República Checa, da República da Estónia, da República de Chipre, da República da Hungria, da República da Letónia, da República da Lituânia, da República de Malta, da República da Polónia, da República da Eslovénia e da República Eslovaca no Espaço Económico Europeu, assinado em 14 de Outubro de 2003 no Luxemburgo [1].</p>
        <p n="10">(2) A Directiva 2004/26/CE do Parlamento Europeu e do Conselho, de 21 de Abril de 2004, que altera a Directiva 97/68/CE relativa à aproximação das legislações dos Estados-Membros respeitantes a medidas contra a emissão de poluentes gasosos e de partículas pelos motores de combustão interna a instalar em máquinas móveis não-rodoviárias [2], tal como rectificada no JO L 225 de 25.6.2004, p. 3, deve ser incorporada no Acordo,</p>
        <p n="11">DECIDE:</p>
        <p n="12">Artigo 1.o</p>
        <p n="13">No Anexo II do Acordo, ao ponto 1-A (Directiva 97/68/CE do Parlamento Europeu e do Conselho) do capítulo XXIV, é aditado o seguinte travessão:</p>
        <p n="14">- "— 32004 L 0026: Directiva 2004/26/CE do Parlamento Europeu e do Conselho de 21 de Abril de 2004 (JO L 146 de 30.4.2004, p. 1), tal como rectificada no JO L 225 de 25.6.2004, p. 3.".</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">Os textos da Directiva 2004/26/CE, tal como rectificada no JO L 225 de 25.6.2004, p. 3, nas línguas islandesa e norueguesa, que serão publicados no Suplemento EEE do Jornal Oficial da União Europeia, fazem fé.</p>
        <p n="17">Artigo 3.o</p>
        <p n="18">A presente decisão entra em vigor em 11 de Março de 2006, desde que tenham sido efectuadas ao Comité Misto do EEE todas as notificações previstas no n.o 1 do artigo 103.o do Acordo [3].</p>
        <p n="19">Artigo 4.o</p>
        <p n="20">A presente decisão será publicada na Secção EEE e no Suplemento EEE do Jornal Oficial da União Europeia.</p>
      </div>
      <div type="signature">
        <p n="21">Feito em Bruxelas, em 10 de Março de 2006.</p>
        <p n="22">Pelo Comité Misto do EEE</p>
        <p n="23">O Presidente</p>
        <p n="24">R. Wright</p>
        <p n="25">[1] JO L 130 de 29.4.2004, p. 3.</p>
        <p n="26">[2] JO L 146 de 30.4.2004, p. 1.</p>
        <p n="27">[3] Não são indicados requisitos constitucionais.</p>
        <p n="28">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
